a.tabitem {
	color: #000;
	float: left;
    font: 11px tahoma,arial,verdana,sans-serif;
	text-decoration: none;
}
a.tabitem:hover {
	text-decoration: none;
	background-color: #fff;
}
img.tabitem {
	border: 0;
	height: 16px;
	margin: 2px 6px 2px 0;
	width: 16px;
}
li a.icon {
	padding: 6px 8px 4px 22px;
	background-repeat: no-repeat;
	background-position: 3px 50%;
	margin: 0;
	background-color: transparent;
}
.icon {
	margin: 2px 6px 1px 6px;
}
.icon.aliases			{ background-image: url('../images/icons/user_alias.16.png'); }
.icon.allowed_senders		{ background-image: url('../images/icons/allowed_list.16.png'); }
.icon.ams			{ background-image: url('../images/icons/account_management.16.gif'); }
.icon.arc			{ background-image: url('../images/icons/message_archiving.16.gif'); padding-left: 25px; }
.icon.ngui			{ background-image: url('../images/icons/message_archiving.16.gif'); padding-left: 25px; }
.icon.audit			{ background-image: url('../images/icons/message_audit.16.gif'); }
.icon.blocked_senders		{ background-image: url('../images/icons/blocked_list.16.png'); }
.icon.configuration		{ background-image: url('../images/icons/configuration.16.gif'); }
.icon.customer			{ background-image: url('../images/icons/customer.16.gif'); }
.icon.domain			{ background-image: url('../images/icons/domain.16.gif'); }
.icon.eds			{ background-image: url('../images/icons/eds.16.gif'); }
.icon.encrypt		{ background-image: url('../images/icons/archived_message.16.gif'); }
.icon.arc_msg		{ background-image: url('../images/icons/archived_message.16.gif'); }
.icon.email			{ background-image: url('../images/icons/quarantined_message.16.gif'); }
.icon.feedback			{ background-image: url('../images/icons/feedback.16.gif'); }
.icon.forensics			{ background-image: url('../images/icons/forensics.16.gif'); }
.icon.health			{ background-image: url('../images/icons/mobile.16.png'); }
.icon.group			{ background-image: url('../images/icons/group.16.gif'); }
.icon.idaas			{ background-image: url('../images/icons/cloudSSO.16.png'); }
.icon.message_continuity	{ background-image: url('../images/icons/message_continuity.16.gif'); }
.icon.mps			{ background-image: url(../images/icons/mobile.16.png); }
.icon.my-account		{ background-image: url(../images/icons/my_account.16.png); }
.icon.my-apps		{ background-image: url(../images/icons/cloudSSO.16.png); }
.icon.overview			{ background-image: url('../images/icons/overview.16.gif'); }
.icon.policy			{ background-image: url('../images/icons/policy.16.gif'); }
.icon.preferences		{ background-image: url(../images/icons/configuration.16.gif); }
.icon.report			{ background-image: url('../images/icons/report.16.gif'); }
.icon.reseller			{ background-image: url('../images/icons/partner.16.gif'); }
.icon.role			{ background-image: url('../images/icons/alert_information.16.gif'); }
.icon.setup			{ background-image: url('../images/icons/configuration.16.gif'); }
.icon.tools			{ background-image: url('../images/icons/configuration.16.gif'); }
.icon.user			{ background-image: url('../images/icons/user.16.gif'); }
.icon.wds			{ background-image: url('../images/icons/wds.16.gif'); }
.icon.applicationConnector	{ background-image: url('../images/icons/applicationConnector.16.png'); }


.pageheader {
	height: 90px;
	margin-top: 0;
	width: 100%;
	z-index: 15;
	background-image: url('../images/consoleheader-mfe-transition-left.gif');
	background-repeat:	no-repeat;
}
.pageheader.fullbg	{
	background-image: url('../images/consoleheader-mfe-bg-repeat.gif');
	background-repeat:	repeat-x;
}
.pagelogo {
	float: left;
	margin:	0;
}
.pageheaderend {
	display: none;
	float: right;
}
.pagetabs,
.productmenu {
	background-image: url('../images/tab-ul-bg.gif');
	background-color: #fff;
	padding-top: 2px;
}
.productmenu {
	border-top: 1px solid #0a3055;
}
.pagetabs ul,
.productmenu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	height: 26px;
	border-bottom: 1px solid #8db2e3;
}
.pagetabs li,
.productmenu li {
	float: left;
/*	height: 25px; */  /* original to 25 */
	padding: 0;
	border: 1px solid #8db2e3;
	border-bottom: 0;
	margin: 0 0 0 2px;
	background-color: #deecfd;
	background-image: url('../images/tab-bg.gif');
	-moz-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
}

.pagetabs li {
/**/	height: 25px; /**/  /* original to 25 */
}

.productmenu li {
/*	height: 25px; */  /* original to 25 */
}


.productmenu li.disabled a,
.productmenu li.disabled a:hover {
	background-color: #d0d0d0;
	border-bottom: 1px solid #d0d0d0;
	color: #000;
	cursor: default;
	position: relative;
	top: 1px;
	-moz-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
}
.pagetabs li.selected a,
.productmenu li.selected a {
	background-color: #fff;
	border-bottom: 1px solid #fff;
	position: relative;
	top: 1px;
	-moz-border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
}

.pagetabs li.selected a {
	border-bottom: 2px solid #fff;
}


.productmenu li.selected a,
.productmenu li.selected a:hover {
	color: #000;
	cursor: default;
}
.userinfo {
    font: 11px tahoma,arial,verdana,sans-serif;
    float: right;
    padding-right: 15px;
    padding-top: 3px;
}
.whatsnew {
    background-image:       url("../images/icons/whats_new.16.gif");
    background-repeat:      no-repeat;
    clear:					left;
    font-size:              11px;
    height:                 18px;
	padding:				0px 2px 2px 24px;
	text-align:				left;
	text-decoration:        underline;
    vertical-align: 		bottom;  /* TODO commented it out this line for the new menu navigation */ 
    cursor:                 pointer;
}

* html .minWidthIE {
	border-left:950px solid #fff;
	height: 1px;
}

* html .containerIE {
	margin-left:-950px;
	height: 1px;
	position:relative;
}
.site_name {
	font: 28px verdana;
	color: #8C979D;
	white-space:nowrap;
}
